<!DOCTYPE html>
<html>
<head lang="fr" xmlns="http://www.w3.org/1999/xhtml">
	<title>90 comparaison (11) : comparatif ou superlatif?</title>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="Anglais_A_Z.css" />
</head>
<body>
	<h1 class="num_sheet">90</h1>	<!-- numéro de la fiche -->
	<h1 class="title_sheet">Comparaison (11) : comparatif ou superlatif?</h1>	<!-- titre de la fiche -->
	<hr>				<!-- ligne e séparation -->
	<ol>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">"Le plus" se traduit souvent par <b>the</b> <i>+ comparatif</i> lorsqu'on ne compare que deux éléments, surtout dans un anglais soigné.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">He's <b>the bigger(/bigest)</b> of the two boys.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Il est le plus grand des deux garçons.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">He's <b>the biggest</b> in the family.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Il est le plus grand de la famille.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>

		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">On emploie souvent un comparatif au lieu d'un superlatif pour exprimer l'idée de "relativement", "par rapport à la moyenne", surtout quand il s'agit d'un groupe.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">There's one class for the <b>better</b> students and one for the <b>lower</b> ones.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Il y a une lasse pour les étudiants les plus forts et une autre pour ceux qui avanent plus lentement.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">The <b>best</b> students were two boys from York.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Les meilleurs étudiants étaient deux garçons de York.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			
				<p class="txt_explanation">Notez que l'équivalent d'un tel comparatif peut être un simple adjectif ou un simple adverbe.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<table>
							<thead>

							</thead>
							<tbody>
								<tr>
									<td class="en_exemple">the <b>lower</b>-middle class</td>
									<td class="en_exemple">the <b>younger</b> generation</td>
									<td class="en_exemple"><b>sonner</b> and <b>later</b></td>
								</tr>
								<tr>
									<td>la petite bourgeoisie</td>
									<td>la jeune génération</td>
									<td>tôt ou tard</td>
								</tr>
							</tbody>
						</table>
					</li>
				</ul>
			</div>
		</li>
	</ol>

	<!-- Javascript -->
	<hr />
	<button id="b1">fr</button>
	<div id="train"></div>
	<button id="b2">en</button>
	<div id="answers"></div>
	<script type="text/javascript" src="train.js"></script>
	<hr />
	<!-- / Javascript -->
</body>
</html>